@import 'https://fonts.googleapis.com/css?family=Roboto+Slab';

html {
    scroll-behavior: smooth;
}
body {
	background-color: #012E4C;
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto Slab', sans-serif, sans;
	background-image:url('images/smoke.jpg');
	background-size: cover;
	background-position: center center;
	height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed; 
    scroll-snap-type: y mandatory;
}
body > div:not(.links){
    scroll-snap-align: start;
    /* scroll-margin: 120px; */
}
.links{
	background-color: #022F4C;
	font-size: 16px;
	color: #fff;
	justify-content: center; 
	display: flex;
	line-height: 70px; 
}
.links a{
	color: #fff;
	text-decoration: none; 
	display: block;
	flex: 1 1 auto; 
	text-align: center; 
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
h1 {
    font-weight: Normal;
    text-transform: uppercase;
    font-size: 120px;
    font-family: Impact, Arial, Helvetica, sans-serif;
    line-height: 120px; 
    margin: 0;
    color: #F51A2E;
}
h2 {
    font-weight: normal;
}
h3 {
    font-weight: normal;
	font-size: 30px; 
}
h4 {
    font-weight: normal;
	font-size: 22px;

}
a[href^="mailto:"]
{
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
hr {
	color: #fff;
	margin:100px auto; 
}


.firstcontainer{
    scroll-snap-align: start;
    scroll-margin: 120px;
}
.alliancewriting {
    font-weight: Normal;
    text-transform: uppercase;
    font-size: 40px;
    font-family: Impact, Arial, Helvetica, sans-serif;
    line-height: 40px; 
    margin: 0;
    color: #05304B;
	letter-spacing: 2px; 
}

.logo {
    text-align: center;
    animation: fadein 4s;
	height: 100vh;
}
.logo img{
    max-height: 90vh;
	display: block;
	margin: auto; 
    text-align: center; 
}

.summary{
    background-color: #022F4C;
    color: #eee;
}
.summary > div{
    max-width: 800px;
    padding: 3vw;
    margin: auto;
    line-height: 170%;
    font-size: 20px;
}
.summary p a,
.summary li a{
	color: #fff;
	text-decoration: none; 
	border-bottom: 1px dashed #fff;
}
.summary h1{
    font-size: 4rem; 
}
.outline{
    background-color: #fff;
    color: #444;
}
.outline > div, .contactdiv > div{
    max-width: 800px;
    padding: 3vw;
    margin: auto;
    line-height: 170%;
    font-size: 16px;
}
.contactdiv {
	background-color: #C80202;
	color: #fff;
}
.contactdiv div {
	background-color: #C80202;
	transition: 1s;
}
.contactdiv a{
	color: #fff;
	text-decoration: none; 
}

.footer{
    background-color: #fff;
    color: #444;
	clear: both; 
}
.footer > div{
    max-width: 800px;
    padding: 3vw;
    margin: auto;
    line-height: 170%;
    font-size: 16px;
}

.footer a, .outline a{
    color: #444;
    text-decoration: none;
    border-bottom: 1px dashed #999 ;
}
ul ul  {
    list-style-type: none;
}

.summary > .synopsis{
    font-size: 16px;
}
.summary > .synopsis h3{
	margin: 0;
}
.pictures img{
    width: 100%;
    max-width: 600px; 
	position: relative;
	z-index:2;
}
.pictures div{
    text-align: center;
}
.portrait img {
	max-height: 250px;
	width: auto; 	
}
.portrait.smaller img{
    max-width: 250px;
}
.pictures a {
	color: #fff;
	text-decoration: none; 
    border-bottom: 1px dashed #fff;
}

.pictures a p:hover{
	background-color: #CF0101;
    border-bottom: 1px solid #fff;
	color: #ccc;
}

.iw {
	padding: 10px 10vw;
	text-align: right;
    background-color: #C80202;
	clear: both;
} 
.iw a{
	color: #ccc;
	text-decoration: none;
}
.gorrell {
	max-width: 200px;
}
.gorrell::after {
	clear: right;
	content: "dfggfgfhgfhgf"; 
}
.contactform input:not([type="submit"]),
.contactform textarea {
	border: 3px solid transparent !important;
 
}
.contactform:focus-within input:not([type="submit"]):invalid,
.contactform:focus-within textarea:invalid {
	border: 3px solid red !important;
	margin-bottom: 0; 
}
.contactform:focus-within input:not([type="submit"]):valid,
.contactform:focus-within textarea:valid {
	border: 3px solid green !important;
	margin-bottom: 0; 
}
.greyform:focus-within, .contactdiv > div:focus-within {
	background-color: #022F4C;
}
input, textarea, select {
	font-family:"Open Sans", Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 15px;
	border-radius: 5px;
	padding: 7px;
	border: 2px solid #757761;
	background-color: #fff;
	max-width: 80vw;
	width: 250px; 
} 
select{
	width: 270px; 
}
.oops {
	font-size: 250px;
	float: right;
	line-height: 250px;
	color:#000;
}
table{
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}
td{
	padding: 10px 3vw;
	vertical-align: top;
}
.grecaptcha-badge {
    visibility: hidden;
}
small {
	font-size: 12px;  
	line-height:12px; 
}
.biog {
	display: grid;
}
video{
	z-index: 8;
	position: relative; 	
}
audio{
	width: 100%;
}
.centred{
    text-align: center;
}


@media only screen and ( min-width: 800px ) {
.links {
	position: sticky;
	top: 0; 
	z-index: 10;
}
    .pictures{
        display: flex;
        flex-flow: wrap;
        gap: 20px;
	
    }
    .pictures div{
        flex-basis: auto 1 1 ;
        width: calc(50% - 10px);	

    }
	.pictures img{
	display: block;
}

.portrait{
	justify-content: center; 
}
    .pictures.portrait div{
        flex-basis: auto 1 1 ;
        width: auto;
		text-align: center; 
    }
    .footer img, .big img, .gorrell{
        float: right; 
    }
    .arrow-up {
        width: 0; 
        height: 0; 
        border-left: calc(100vw - 20px) solid transparent;
        border-right: 0 solid transparent;
        
        border-bottom: 7vw solid #ffffff;
        background-color: #022F4C;
      }
    .bluewhite{
        border-bottom: 100px solid #022F4C;
        background-color: #ffffff; 
        border-right: calc(100vw - 20px) solid transparent;
        border-left: 0 solid transparent;      
    }
    .blackwhite{
        border-bottom: 100px solid #022F4C;
        background: transparent;
        border-right: calc(100vw - 20px) solid transparent;
        border-left: 0 solid transparent;      
    }
    .redwhite{
        border-bottom: 100px solid #c80202;
        background-color: #ffffff; 
        border-right: calc(100vw - 20px) solid transparent;
        border-left: 0 solid transparent;      
    }
    .bluered{
        border-bottom: 100px solid #C80202;
        background: #022F4C; 
        border-right: calc(100vw - 20px) solid transparent;
        border-left: 0 solid transparent;      
    }
    .whitered{
        border-bottom: 100px solid #022F4C;
        background-color: #C80202; 
        border-right: calc(100vw - 20px) solid transparent;
        border-left: 0 solid transparent;      
    }
    .whitered2{
        border-bottom: 100px solid #c80202;
        background-color: #fff; 
        border-right: calc(100vw - 20px) solid transparent;
        border-left: 0 solid transparent;      
    }
    .white{
	background-color: #fff;
    }
    .beforeblue{
	background-color: #C80202;
    }
.red {
	 background-color: #fff; 
}
.red2 {
	 background-color: #022F4C; 
}
body {
	background-attachment: fixed;
	animation: bg-anim 15s infinite alternate;
}
.smoke {
	background-image:url('images/smoke-foreground.webp');
	background-size: cover;
	background-position: center center;
	height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed; 
	position: fixed;
	z-index:1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0; 
	pointer-events: none;
	animation: bg-anim 15s infinite alternate;
}
.contactdiv > div {
	border-radius: 10px;
}
#outline{
    padding-top: 70px; 
}
}






@media only screen and ( max-width: 700px ) {
.links a:not(:first-child){
	display: none; 
}


}





@media only screen and ( max-width: 800px ) {
h1 {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
	font-size: 40px;
	line-height: 40px;
}
.logo {
	height: auto;
}
td, th{
	display: block;
}
}







@keyframes bg-anim{
0% {
background-size: 100% 100%; 
}
100% {
background-size: 110% 120%; 
}
}






  @keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}